• Welcome to Simple Machines Community Forum. Please login or sign up.

Yeni sürümlere güncelleme (upgrade) nasıl yapılır?

Started by 4LP3RUZ1, June 26, 2006, 11:29:35 AM

Previous topic - Next topic

4LP3RUZ1

RC3 dil dosyalarını da yüklüyor musun? upgrade'e basmadan önce onları da yükle.
Frozen frogs are back :(

fortran

Joomla 1.0.7'ye entegre SMF 1.1 RC1 forumum var. Yukarda bir arkadaş da benzer bir soru sormuş ama cevap alamamış. SMF 1.1 RC3 yaptığımda entegrasyonumda sorun oluşturur mu?

4LP3RUZ1

Quote from: bahad1r on October 24, 2006, 07:11:13 AM
SAnırım windows tabanlı host dan kaynaklı bunu local de yükseltip ftp den atabilir miyim?

bunu deneyebilirsin, ancak localde upgrade ettikten sonra yeni bir install dene sunucunda, o da olursa problem kalmaz. Bol bol yedek almayı unutma :D

QuoteJoomla 1.0.7'ye entegre SMF 1.1 RC1 forumum var. Yukarda bir arkadaş da benzer bir soru sormuş ama cevap alamamış. SMF 1.1 RC3 yaptığımda entegrasyonumda sorun oluşturur mu?
Joomla kullanmayalı epey oldu, ancak %99 sorun oluşur. Türkçe Joomla destek sitelerinden daha fazla bilgi bulabilirsin.
Frozen frogs are back :(


zofran

1.0.8 e yüklü modları güncelleme yapmadan önce kaldırmak mı gerekir problem olmaması için?

4LP3RUZ1

Frozen frogs are back :(

crazyim

Merhaba;
SMF 1.0.5 kullanıyorum 1.08 e geçmek için farklı bir işlem yapmama gerek var mı yoksa burada anlatılan standart şekilde mi geçiş yapmalıyım.Eğer bilgisayarıma zipli dosyayı açıp içindekileri host a atarsam daha önceden kendi oluştumuş oldugum image lar silinmez mi?
Teşekkür ederim...

gameturkce

October 27, 2006, 02:45:07 AM #67 Last Edit: October 27, 2006, 04:11:24 AM by gameturkce
1.08 den 1.1 rc3 güncelleme - hata

ben 1.08 kullanırken 1.1 rc3 güncelleme yapmak istedim. buradaki açıklamaları okudum. ancak dosyaları ftp ile verirken yanlışlıkla upgrade değilde normal setup dosyalarını verdirmişim. durumu farkedince hemen ftp programına iptal komutunu verdim. sonra site üzerine upgrade dosyalarını verdirdim. Aşağıdaki hatalar geliyor.

INDEX.PHP safyasında ""Connection Problems
Sorry, SMF was unable to connect to the database. This may be caused by the server being busy. Please try again later.""

UPGRADE.PHP safyasında  ""Warning: mysql_connect() [function.mysql-connect]: Access denied for user 'root'@'localhost' (using password: NO) in /home/gameturk/public_html/upgrade.php on line 45
Warning: mysql_error(): supplied argument is not a valid MySQL-Link resource in /home/gameturk/public_html/upgrade.php on line 45""

[NOT: belki bilmeniz gerekir diye düşündüm sitede admanagment for 1.0.8 versiyonu kurulu idi]

lütfen acil yardımlarınızı bekliyorum. Bunu sitemde kayıp yaşamadan çözümü varsa öğrenmek çok isterim. Şimdiden teşekkürlerimi sunuyorum.

4LP3RUZ1

install dosyalarını yüklediğin için settings.php gitmiş

ayarlari_onar.php kullanarak ayarları düzeltmen gerekiyor
Frozen frogs are back :(

gameturkce

allah razı olsun alperuzi allah ne muradın varsa versin :)

allah tutuğunu altın hatta elmas etsin piyasa yapsın :)

espiri bir yana yardımın için teşekkürlerimi sunuyorum.

imtml

ben rc2 kullanıyorum, rc3'e yükselticem ama birkaç sorum olacak...

1- ben "saf yellow rc1" temasını rc2'de sorunsuz kullanabiliyorum. rc3'e yükselttiğimde sorun olur mu? çünkü bu temadan başka hiçbir temayı kullanamam. yada saf yellow'un rc3 için türkçesi varmı? varsa onu yüklerim...
2- rc3'e yükseltirken dosyaları üzerine yazacağımız için smiley'ler falan silinecek sanırım. yani benim önceki yüklediğim smileyler gidecek mi?
3- upgrade yapmadan önce yedek almama gerek var mı? (herşeyi tamamen doğru yapacağımı varsayarak)


4LP3RUZ1

1) Çalışmayabilir, özellikle üzerine kurduğun modifikasyon vs var ise.
2) Smiley'leri nasıl yüklediğine bağlı, eğer default'ları isim olarak değiştirmediysen birşey olmaz
3) EVET! Ne zaman böyle bir işe girişeceksen yedek almanı öneririm.
Frozen frogs are back :(

Rally©i

Abilerim ben rc2 kullanıyorum, rc3'e yükseltmem iyi olur mu? Ayrıca download bölümünde rc2 kalkmış: 2 ve 3 birleşti mi acaba? Yardımcı olursanız sevinirim... Selametle...

Arbalot

November 05, 2006, 06:47:07 AM #74 Last Edit: November 05, 2006, 06:48:57 AM by Arbalot
Quote from: multicolor on November 05, 2006, 06:45:49 AM
Abilerim ben rc2 kullanıyorum, rc3'e yükseltmem iyi olur mu? Ayrıca download bölümünde rc2 kalkmış: 2 ve 3 birleşti mi acaba? Yardımcı olursanız sevinirim... Selametle...

rc2 arşive kaldırıldı ve orda duruyor...
rc3 yukseltme konusuna gelince utf-8 kullanmadıgın müddetçe bir problem cıkacagını zannetmiyorum...

Rally©i

Teşekkürler...
Peki abi rc2 nin yedeğini rc3'e yüklesem bir sorun çıkar mı ?

Elmacik

Çıkar.. Önce RC2 kurup yedeği geri yüklemeli ve sonra da RC3'e yükseltmelisin.
Home of Elmacik

Rally©i

Anladım abi, çok teşekkür ederim... Peki 12 mblık yedeği bir seferde yükleyebilir miyim? Çok olmuyorum umarım...


Elmacik

Quote from: multicolor on November 07, 2006, 07:05:33 AM
Anladım abi, çok teşekkür ederim... Peki 12 mblık yedeği bir seferde yükleyebilir miyim? Çok olmuyorum umarım...

Türkçe mod ve araçlar başlığındaki veritabani_geri_yukle.php dosyasını kullanarak yaparsan hiç zorlanmazsın
Home of Elmacik

Advertisement: